Jekyll – Ignoring redcarpet-3.4.0 because its extensions are not built.

    >

gem install redcarpetしていないと出るエラー。bundle installだけではなく、gem installもしないといけないらしい。


お困りですか?この記事で紹介していることをマンツーマンで指導、解説、代行します。まずはお気軽にお問い合わせください。


関連するかもしれない記事

ごめんなさい!この記事には関連記事が1つも見つかりませんでした。

Close Menu